import request from '@/utils/request'

export default {
	sendCode: {
		url: '/api/member/sms/send',
		name: '发送验证码',
		post: async function(params) {
			return request.post(this.url, params)
		}
	}
}
